<template>
  <div>
    <h1>Test page</h1>
    <n-link to="/">Back to top</n-link>
  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'nuxt-property-decorator';

@Component({
  layoutProps() {
    return {
      hello: 'you',
      test: true
    }
  }
})
export default class extends Vue {}
</script>

<style scoped>
</style>
